Subject: Re: Job | Tech Support Remote Screening
From: Arshad malik <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 17:15:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7673 Applicants

View All

Arshad malik
I have completed b.tech chemical engineering in year 2017. I have been working in the chemical company where I look after the production of AKD and look after distillation of acetic acid. I also work in lab where I assist quality control department. I am looking for some better opportunity.

Shortlist

Reject

Current Designation Engineer
Current Company UPAL
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Dehradun, Delhi / NCR
Education
B.Tech/B.E.
uttarakhand technical university
Key Skills
Chemical Engineering, batch processing, Manpower Handling, Production, Shift Planning, Production Supervising, quality analysis, testing samples preparing reports

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem